New XHTML carries a language barrier

“Of primary concern to some Web developers is the W3C’s warning that XHTML 2.0 will not be ‘backward compatible’ with HTML 4.0 and XHTML 1.0. That alert ha

“Of primary concern to some Web developers is the W3C’s warning that XHTML 2.0 will not be ‘backward compatible’ with HTML 4.0 and XHTML 1.0. That alert has raised concern that billions of existing Web pages risk obsolescence unless they are translated to the new Web language.”


Related Posts:

Process Problems Aren’t Just About Process

Triggering Change Using Three Words

Date:
November 23, 2016
Author:
XPLANE